@charset "UTF-8";
.-number {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #009a62;
  color: #fff;
  line-height: 1;
  margin-top: .1875rem;
  margin-right: 0.5rem;
  width: 2.25rem;
  height: 2.25rem;
}
.sc21-HLN-3-adding {
  display: block;
}
.sc21-CreditCardTopFaq-link::before {
  flex-grow: 0;
  flex-shrink: 0;
  margin-right: .625rem;
  color: #009a62;
  font-weight: 600;
  content: "Q.";
  transition: inherit;
}
.sc21-u-mt-afterMedia.sc21-HLN-3-bdr h3.sc21-HLN-3 img, .sc21-Home-faq h3.sc21-CLI-headline-medium.sc21-HLN-2-bdr img {
  width: 40px;
  height: auto;
  margin-right: 10px;
  vertical-align: bottom;
}
.sc21-CredictionaryContents-body ul.sc21-GRID-2-nested li img {
  width: 380px;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
}
.kensaku-list.kensaku-list-horizontal {
  margin: 2rem 0;
  display: block;
}
.kensaku-list.kensaku-list-horizontal .sc21-LNK-txt__item.sc21-GRID-1-center {
  text-align: center;
  font-weight: normal;
  color: #222;
}
.kensaku-list.kensaku-list-horizontal .sc21-LNK-txt__item.sc21-GRID-1-center:hover {
  color: #009a62;
}
.sc21-CreditCardAbout-navText {
  font-size: 1.25rem;
}
.kensaku-list-horizontal .kensaku-list-item {
  margin-bottom: 0.625rem;
}
@media screen and (min-width: 768px) {
  .sc21-HLN-3-adding {
    display: flex;
    align-items: flex-start;
  }
  .kensaku-list.kensaku-list-horizontal {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
  }
}
.-number_s {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #009a62;
  color: #fff;
  line-height: 1;
  margin-top: 0.1875rem;
  margin-right: 0.5rem;
  width: 1.5rem;
  height: 1.5rem;
}
.kouza-kinyurei-navText {
  text-align: center;
}
.kouza-kinyurei_mb {
  margin-bottom: 6.25rem;
}
.sc21-LST-normal {
  margin-left: 30px;
}
.sc21-LST-annotation {
  margin-left: 30px;
}

/* 202508追記 */
:target {
  scroll-margin-top: 0;
}
.list-namber{
  display: flex;
}
.list-namber-txt{
  display: block;
  width: 96%;
}
.sc21-HLN-3 {
  margin-top: 3.375rem;
}
.precheck_ttl{
  margin-top: 3.375rem;
  font-size: 24px;
  text-align: center;
  border: 1px solid #009a62;
  padding: 16px;
  border-radius: 4px;
  color: #009a62;
}
.precheck_list{
  list-style: none;
  margin: 20px;
  padding: 0;
}
.precheck_list li{
  position: relative;
  padding: 4px 0 4px 30px;
	line-height: normal !important;

}
.precheck_list li::before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 12px;
  height: 6px;
  border-left: 4px solid #dd1a1a;
  border-bottom: 4px solid #dd1a1a;
  transform: rotate(-45deg);
top:calc( 50% - 0.5em ) ;
}
.precheck_list li span{
  color: #dd1a1a;
}
.finalcheck-anc{
  margin: 30px 0 0;
}
.finalcheck-anc_btn{
  background: #009a62;
  color: #fff;
  text-align: center;
  display: block;
  padding: 18px;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 4px;
  position: relative;
transition: 0.2s;

}
.finalcheck-anc_btn::after{
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 30px;
  bottom: 0;
  margin: auto;
}
.finalcheck-anc_btn:hover{
  background-image: linear-gradient(88.83deg, #009a62, #33af82);
	opacity: 0.90;
}
.finalcheck_ttl{
  margin-top: 3.375rem;
  font-size: 24px;
  text-align: center;
  background: #009a62;
  padding: 16px;
  border-radius: 4px;
  color: #fff;
}
.link_mgl{
  margin-left: 30px;
}
.sc21-Home-faq h3.sc21-CLI-headline-medium.sc21-HLN-3-bdr img {
  width: 40px;
  height: auto;
  margin-right: 10px;
  vertical-align: bottom;
}
@media screen and (max-width: 768px) {
  .sc21-LNK-list-local-2clm__item:nth-child(n+2){
    margin-top: 0.875rem;
  }
  .precheck_ttl {
    margin-top: 2.375rem;
    font-size: 18px;
    padding: 16px 16px 16px 0;
  }
  .list-namber-txt {
    width: 92%;
  }
  .precheck_list {
    margin: 20px 6px;
  }
  .finalcheck-anc_btn {
    font-size: 18px;
  }
  .finalcheck_ttl {
    font-size: 18px;
  }
  #important .sc21-LST-normal,
  .link_mgl{
    margin-left: 0;
  }
}
